# 0.9.9 API documenation: matrix_float3x3_precision.hpp File Reference

matrix_float3x3_precision.hpp File Reference

Go to the source code of this file.

## Typedefs

typedef mat< 3, 3, float, highp > | highp_mat3
typedef mat< 3, 3, float, highp > | highp_mat3x3
typedef mat< 3, 3, float, lowp > | lowp_mat3
typedef mat< 3, 3, float, lowp > | lowp_mat3x3
typedef mat< 3, 3, float, mediump > | mediump_mat3
typedef mat< 3, 3, float, mediump > | mediump_mat3x3

## Detailed Description

Core features

Definition in file matrix_float3x3_precision.hpp.